.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m1{transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-ms-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-webkit-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:1.572000px;}
.ws5{word-spacing:1.684000px;}
.ws4{word-spacing:8.724000px;}
.ws2{word-spacing:10.532000px;}
.ws3{word-spacing:41.716000px;}
._3{width:203.360000px;}
._0{width:214.480000px;}
._2{width:248.840000px;}
._5{width:331.080000px;}
._4{width:417.400000px;}
._1{width:501.840000px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(100,100,100);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:20.000000px;}
.fs1{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y56{bottom:27.189020px;}
.y55{bottom:39.394369px;}
.y50{bottom:45.256148px;}
.y54{bottom:53.045088px;}
.y53{bottom:66.711867px;}
.y52{bottom:80.362586px;}
.y51{bottom:94.013305px;}
.y4f{bottom:227.356740px;}
.y4e{bottom:247.832818px;}
.y4d{bottom:268.324956px;}
.y4c{bottom:286.536621px;}
.y4b{bottom:307.012700px;}
.y4a{bottom:327.504838px;}
.y1d{bottom:331.037965px;}
.y49{bottom:345.716503px;}
.y1c{bottom:349.249630px;}
.y48{bottom:363.928168px;}
.y1b{bottom:367.461296px;}
.y47{bottom:382.139833px;}
.y1a{bottom:385.672961px;}
.y46{bottom:400.335439px;}
.y19{bottom:403.868566px;}
.y45{bottom:418.547104px;}
.y18{bottom:422.080231px;}
.y44{bottom:436.758769px;}
.y17{bottom:440.291896px;}
.y43{bottom:454.970434px;}
.y16{bottom:458.503561px;}
.y42{bottom:475.462572px;}
.y15{bottom:476.715226px;}
.y14{bottom:494.926892px;}
.y41{bottom:495.938651px;}
.y13{bottom:513.138557px;}
.y40{bottom:516.430789px;}
.y12{bottom:531.334162px;}
.y3f{bottom:536.906867px;}
.y11{bottom:549.545827px;}
.y3e{bottom:557.399006px;}
.y10{bottom:567.757492px;}
.y3d{bottom:577.875084px;}
.yf{bottom:585.969157px;}
.y3c{bottom:596.086749px;}
.ye{bottom:604.180822px;}
.y3b{bottom:616.578887px;}
.yd{bottom:622.392488px;}
.y3a{bottom:637.071025px;}
.yc{bottom:640.604153px;}
.y39{bottom:655.266631px;}
.yb{bottom:670.539376px;}
.y38{bottom:673.478296px;}
.y37{bottom:691.689961px;}
.y36{bottom:712.182099px;}
.ya{bottom:727.085472px;}
.y35{bottom:732.658178px;}
.y9{bottom:745.297137px;}
.y34{bottom:753.150316px;}
.y8{bottom:763.508803px;}
.y33{bottom:773.626394px;}
.y7{bottom:781.720468px;}
.y32{bottom:791.838059px;}
.y6{bottom:799.932133px;}
.y31{bottom:810.049724px;}
.y5{bottom:818.143798px;}
.y30{bottom:828.261390px;}
.y2f{bottom:848.753528px;}
.y4{bottom:850.006182px;}
.y3{bottom:868.217847px;}
.y2e{bottom:869.229606px;}
.y2d{bottom:889.721744px;}
.y2{bottom:896.980715px;}
.y2c{bottom:910.197823px;}
.y2b{bottom:930.689961px;}
.y2a{bottom:951.182099px;}
.y29{bottom:971.658178px;}
.y28{bottom:992.150316px;}
.y27{bottom:1012.626394px;}
.y26{bottom:1033.118532px;}
.y25{bottom:1053.610671px;}
.y24{bottom:1074.086749px;}
.y23{bottom:1094.578887px;}
.y22{bottom:1115.054966px;}
.y21{bottom:1135.547104px;}
.y20{bottom:1156.023182px;}
.y5c{bottom:1167.409488px;}
.y1f{bottom:1176.515321px;}
.y5b{bottom:1190.166040px;}
.y1e{bottom:1208.731017px;}
.y5a{bottom:1210.995431px;}
.y59{bottom:1256.171281px;}
.y58{bottom:1274.382946px;}
.y1{bottom:1288.386978px;}
.y57{bottom:1292.594611px;}
.h7{height:19.060000px;}
.h3{height:27.412000px;}
.h6{height:30.496000px;}
.h5{height:38.120000px;}
.h4{height:39.160000px;}
.h2{height:54.824000px;}
.h1{height:1239.003494px;}
.h8{height:1307.257089px;}
.h0{height:1352.047507px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x3{left:47.295726px;}
.x1{left:50.090109px;}
.x4{left:95.603212px;}
.x2{left:509.862384px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:1.305133pt;}
.ws5{word-spacing:1.398119pt;}
.ws4{word-spacing:7.242988pt;}
.ws2{word-spacing:8.744057pt;}
.ws3{word-spacing:34.634171pt;}
._3{width:168.837016pt;}
._0{width:178.069253pt;}
._2{width:206.596200pt;}
._5{width:274.874899pt;}
._4{width:346.540965pt;}
._1{width:416.646186pt;}
.fs4{font-size:16.604742pt;}
.fs1{font-size:23.246639pt;}
.fs3{font-size:26.567587pt;}
.fs2{font-size:33.209484pt;}
.fs0{font-size:46.493278pt;}
.y0{bottom:0.000000pt;}
.y56{bottom:22.573333pt;}
.y55{bottom:32.706667pt;}
.y50{bottom:37.573333pt;}
.y54{bottom:44.040000pt;}
.y53{bottom:55.386667pt;}
.y52{bottom:66.720000pt;}
.y51{bottom:78.053333pt;}
.y4f{bottom:188.760000pt;}
.y4e{bottom:205.760000pt;}
.y4d{bottom:222.773333pt;}
.y4c{bottom:237.893333pt;}
.y4b{bottom:254.893333pt;}
.y4a{bottom:271.906667pt;}
.y1d{bottom:274.840000pt;}
.y49{bottom:287.026667pt;}
.y1c{bottom:289.960000pt;}
.y48{bottom:302.146667pt;}
.y1b{bottom:305.080000pt;}
.y47{bottom:317.266667pt;}
.y1a{bottom:320.200000pt;}
.y46{bottom:332.373333pt;}
.y19{bottom:335.306667pt;}
.y45{bottom:347.493333pt;}
.y18{bottom:350.426667pt;}
.y44{bottom:362.613333pt;}
.y17{bottom:365.546667pt;}
.y43{bottom:377.733333pt;}
.y16{bottom:380.666667pt;}
.y42{bottom:394.746667pt;}
.y15{bottom:395.786667pt;}
.y14{bottom:410.906667pt;}
.y41{bottom:411.746667pt;}
.y13{bottom:426.026667pt;}
.y40{bottom:428.760000pt;}
.y12{bottom:441.133333pt;}
.y3f{bottom:445.760000pt;}
.y11{bottom:456.253333pt;}
.y3e{bottom:462.773333pt;}
.y10{bottom:471.373333pt;}
.y3d{bottom:479.773333pt;}
.yf{bottom:486.493333pt;}
.y3c{bottom:494.893333pt;}
.ye{bottom:501.613333pt;}
.y3b{bottom:511.906667pt;}
.yd{bottom:516.733333pt;}
.y3a{bottom:528.920000pt;}
.yc{bottom:531.853333pt;}
.y39{bottom:544.026667pt;}
.yb{bottom:556.706667pt;}
.y38{bottom:559.146667pt;}
.y37{bottom:574.266667pt;}
.y36{bottom:591.280000pt;}
.ya{bottom:603.653333pt;}
.y35{bottom:608.280000pt;}
.y9{bottom:618.773333pt;}
.y34{bottom:625.293333pt;}
.y8{bottom:633.893333pt;}
.y33{bottom:642.293333pt;}
.y7{bottom:649.013333pt;}
.y32{bottom:657.413333pt;}
.y6{bottom:664.133333pt;}
.y31{bottom:672.533333pt;}
.y5{bottom:679.253333pt;}
.y30{bottom:687.653333pt;}
.y2f{bottom:704.666667pt;}
.y4{bottom:705.706667pt;}
.y3{bottom:720.826667pt;}
.y2e{bottom:721.666667pt;}
.y2d{bottom:738.680000pt;}
.y2{bottom:744.706667pt;}
.y2c{bottom:755.680000pt;}
.y2b{bottom:772.693333pt;}
.y2a{bottom:789.706667pt;}
.y29{bottom:806.706667pt;}
.y28{bottom:823.720000pt;}
.y27{bottom:840.720000pt;}
.y26{bottom:857.733333pt;}
.y25{bottom:874.746667pt;}
.y24{bottom:891.746667pt;}
.y23{bottom:908.760000pt;}
.y22{bottom:925.760000pt;}
.y21{bottom:942.773333pt;}
.y20{bottom:959.773333pt;}
.y5c{bottom:969.226667pt;}
.y1f{bottom:976.786667pt;}
.y5b{bottom:988.120000pt;}
.y1e{bottom:1003.533333pt;}
.y5a{bottom:1005.413333pt;}
.y59{bottom:1042.920000pt;}
.y58{bottom:1058.040000pt;}
.y1{bottom:1069.666667pt;}
.y57{bottom:1073.160000pt;}
.h7{height:15.824319pt;}
.h3{height:22.758459pt;}
.h6{height:25.318911pt;}
.h5{height:31.648638pt;}
.h4{height:32.512085pt;}
.h2{height:45.516919pt;}
.h1{height:1028.666667pt;}
.h8{height:1085.333333pt;}
.h0{height:1122.520000pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:39.266667pt;}
.x1{left:41.586667pt;}
.x4{left:79.373333pt;}
.x2{left:423.306667pt;}
}
